Debian Release Management

Transitions → llvm-toolchain

Parameters:
Notes:
#893189
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
llvm-defaults[build logs] (0.45) [ma:same]
llvm-toolchain-6.0[build logs] (1:6.0.1-9.2) [ma:same]
nvidia-cuda-toolkit[build logs] (9.1.85-5) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
afl[build logs] (2.52b-4)
castxml[build logs] (0.1+git20180702-1)
codelite[build logs] (10.0+dfsg-4)
doxygen[build logs] (1.8.13-10)
ghc[build logs] (8.4.3+dfsg1-4)
ghdl[build logs] (0.35+git20180503+dfsg-2)
gnat-gps (sid only)[build logs] (18-3)
gnome-builder[build logs] (3.30.1-6)
irony-mode[build logs] (1.2.0-6)
julia[build logs] (0.7.0-2)
ldc[build logs] (1:1.12.0-1) [ma:same]
libclang-perl[build logs] (0.09-4)
llvmlite (sid only)[build logs] (0.25.0-1)
mesa[build logs] (18.1.9-1) [ma:same]
pocl[build logs] (1.1-7) [ma:same]
qttools-opensource-src[build logs] (5.11.2-4) [ma:same]
sparse[build logs] (0.5.2-2)
ycmd[build logs] (0+20181101+git600f54d-0.1)
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
aiscm[build logs] (0.16.2-1)
kdevelop[build logs] (4:5.2.4-1)
llvm-toolchain-7[build logs] (1:7.0.1~+rc2-3) [ma:same]
pyside2[build logs] (5.11.2-1)
Dependency level 4 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
creduce[build logs] (2.9~20181016-1)
iwyu[build logs] (6.0-2)
postgresql-11[build logs] (11.1-1) [ma:same]
qtcreator[build logs] (4.7.2-2)
rustc[build logs] (1.30.0+dfsg1-2) [ma:same]
Collisions: